<!doctype html>
<!--
 *  Copyright (c) 2015 The WebRTC project authors. All Rights Reserved.
 *
 *  Use of this source code is governed by a BSD-style license
 *  that can be found in the LICENSE file in the root of the source
 *  tree.
-->
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1.0, user-scalable=yes">
    <script src="../../bower_components/webbower_componentsjs/webbower_components-lite.js"></script>
    <script src="../../bower_components/webrtc-adapter/adapter.js"></script>
    <link rel="import" href="../ui/gum-dialog.html">
  </head>
  <body>
    <gum-dialog heading="GetUserMedia Dialog test"></gum-dialog>
  </body>
</html>

